-- 基础信息
base_info = {
	group_id = 133104192
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 192001, monster_id = 28010202, pos = { x = 1019.068, y = 206.511, z = 365.488 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 192002, monster_id = 28040101, pos = { x = 887.382, y = 199.230, z = 507.653 }, rot = { x = 0.000, y = 41.280, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 192001, 192002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
